Skip to main content
GET
List lots

Authorizations

Authorization
string
header
required

An API token from Sign in, sent as Authorization: Bearer <token>. Tokens last 30 days.

Query Parameters

include
string

Comma-separated list of relationships to include.

Available options: product, uom, location, company, creator, quantities

Example:

"product,location"

filter[id]
string

Comma-separated list of IDs to filter by

Example:

"architecto"

filter[name]
string

Filter by lot name

Example:

"LOT"

filter[product_id]
string

Filter by product IDs

Example:

"architecto"

filter[reference]
string

Filter by reference

Example:

"BATCH"

filter[location_id]
string

Filter by location IDs

Example:

"architecto"

filter[company_id]
string

Filter by company IDs

Example:

"architecto"

sort
string

Sort field

Example:

"-created_at"

Response

Success